Self-Solve Knowledge Search

Minimize Maximize
Nastel Autopilot Smart-Plug-In for Websphere MQ 6.2x and MQ 6.3x Support Extensi...
Title :
Nastel Autopilot Smart-Plug-In for Websphere MQ 6.2x and MQ 6.3x Support Extension
Document ID :
KM01089896
Product - Version:
smart plug-in for nastel autopilot for ws mq ;
OS :
Updated :
Mon Jun 13 08:40:57 GMT 2016
Summary :
Hewlett-Packard Enterprise (HPE) is announcing the End of Committed Support extension of Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x from September 30, 2014 to September 30, 2016. June 15, 2016: Hewlett-Packard Enterprise (HPE) is announcing another extension for the End of Committed Support of Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x from September 30, 2016 to September 30, 2018. All Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x customers with an active support contract are eligible.

 

Program overview

  Hewlett-Packard Enterprise (HPE) is announcing the End of Committed Support extension of Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x from September 30, 2016 to September 30, 2018. All Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x customers with an active support contract are eligible.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for Nastel Autopilot Smart Plug-In for Websphere MQ 6.2x & 6.3x, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Old dates: Details
Jul 20, 2014 Support customer notification
Sep 30, 2016 End of Committed Support
Sep 30, 2018 End of Extended Support
Sep 30, 2022 End of Self-Help Support with Rights to New Versions **
   
New dates: Details
Jun 15, 2016 Support customer notification
Sep 30, 2018 End of Committed Support
Sep 30, 2020 End of Extended Support
Sep 30, 2024 End of Self-Help Support with Rights to New Versions **
 

 

Program documentation

 

» Customer letter -Jun 2016 (.PDF)*
» Customer letter -Jul 2014 (.PDF)*

This product version obsolescence is covered by version 5 of the HPE Software Supported Version policy. (Definitions of terms) are documented in the HPE Software product version obsolescence guidelines.

 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.


** Self-Help Support with Rights to New Versions was introduced as part of the changes to the HPE Software Support Policy announced on May 1, 2015. The timeline in this table has been modified to reflect the changes. The customer letter and FAQ documents published prior to May 1, 2015 (at the time the program was announced on SSO) will still refer to the older support timeline and options available at the time of publishing the documents. Please refer to the timeline in this table for the latest information.